 @font-face { font-family:Neou; src:url(Neou-Thin.ttf);}
 @font-face { font-family:NeouGras; src:url(Neou-Bold.ttf);}
 @font-face { font-family:Scripte; src:url(SEGOESC.TTF);}

p{margin:0;}
.text{
	padding: 0 0 0 15px;
}
img {
	text-decoration:none;
	border:none;
}
a{
	text-decoration: none;
	font-family:NeouGras;
	color:#000000;
}

a:hover{
	text-decoration: none;
	color: #2249a0;
}

body{
	margin: 0; /* il est conseill? de mettre ? z?ro la marge et le remplissage de l'?l?ment body, pour tenir compte des diff?rentes valeurs par d?faut des navigateurs margin: 0 auto;*/
	color: #000000;
	padding: 0;
	background-color: #FFFFFF;

}
#main {
	position:relative;
	z-index:1;
	width:960px;
	margin: auto;
	padding: 0;
}
#content{
	position:relative;	
	z-index:3;
	width: 960px;
	clear:both;
	padding: 0;
	margin: 0;
	overflow:visible;
}
#page{
	position:relative;	
	z-index:4;
	padding: 10px;
	margin: 0;
	text-align: center;
	vertical-align: middle;	
}

#logo {
	height:584px;	
	background-image: url(images/MichelSanzSite.jpg);
	background-position: left top;
	background-repeat: no-repeat;
}
.tableau{
	color: #000000;
	background-image: url(images/fond.jpg);
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #FF6600;
	border-right-color: #FF6600;
	border-bottom-color: #FF6600;
	border-left-color: #FF6600;
}
#contact {
	font-size: 22px;
	padding-top: 50px;
	padding-bottom: 50px;
	line-height: 200px;
	font-family: Blair;
}

#spacer{
	clear:both;
	height:auto;
	display:block;	
}
#footer{
}
.navigue{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-weight: bolder;	
}
.actuel{
	font-family:Neou;
	font-size: 16px;
	color:#666666;	
}
#menu{
	position:relative;
	width:960px;
	max-width:960px;
	height:50px;
	margin: auto;
	text-align: center;
	vertical-align: middle;
}
#menu a{
	font-size: 30px;
	margin:10px ;
	font-family:Neou;
}
#menu a.encours{
	color:#990000;
}

#biblio{
	float:left;
	clear:both;
	width:960px;
	max-width:960px;
	margin:5px 0 0 0;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-width: thin;
	border-color: #2249a0;
	overflow:visible;
}
#biblio a{
	font-style:italic;
}
#biblio-couve{
	position:relative;
	float:left;
	clear:left;	
	margin:5px 5px 5px 0;
	width:150px
}

#biblio-texte{
	position:relative;
	float:left;
	clear:right;
}

#biblio-titre{
	position:relative;
	font-weight: bold;
	font-variant: small-caps;	
}
#biblio-info{
	position:relative;
}
#biblio-presentation{
	position:relative;
	margin: 10px 0;
	float:left;
	clear:right;
	width:800px
}
#TopNews {
	width:960px;
	float:left;
	clear:left;		
	margin:10px;
	padding:10px;
	text-align:center;
	overflow:visible;
}
#TopNews a{
	color:#2249a0;
	font-size:14px;
}
#liens{
	float:left;
	clear:both;
	width:960px;
	max-width:960px;
	padding:10px 0 0 5px ;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-width: thin;
	border-color: #2249a0;
	font-family:Scripte;
	color: #2249a0;
}
#liens a{
	font-size: 20px;
	margin-left:20px;
}
#liens a:hover{
	color:#990000;
}
.etiquetteNoire{
	font-family:NeouGras;
	font-size:14px;
	text-align:center;
	color: #FFFFFF;
	background-color: #000000;
	padding:0 5px 0 5px;
	margin-right: 5px;
	line-height: 30px;
}
#cal1{
	width:960px;	
	clear:both;
	border: thin solid #DCE4F8;
	text-align:center;
	background:#990000;
	color: #ffffff;
	font-size: 14px;
	font-weight: bold;
	font-variant: small-caps;	
	font-family: Verdana, Arial, Helvetica, sans-serif;
	padding:3px;
}
#newstitre1{
	position:relative;
	font-size:18px;
	width:940px;
	float:left;
	clear:both;
	font-weight:bold;
	margin:3px 10px 3px 10px;
	overflow:visible;
	}
#news1{
	position:relative;
	margin:auto;
	width:920px;
	float:left;
	clear:both;
	text-align:center;
	padding: 10px;
	line-height: 30px;
	overflow:visible;
}
#LesNews{
	float:left;
	clear:none;	
	width:300px;	
	padding:10px;
	overflow:visible;
}
#LesNews a{
	color:#2249a0;
	font-size:12px;
}
#cal{
	width:300px;	
	border: thin solid #DCE4F8;
	text-align:center;
	background:#2249a0;
	color: #ffffff;
	font-size: 12px;
	font-weight: bold;
	font-variant: small-caps;	
	font-family: Verdana, Arial, Helvetica, sans-serif;
	padding:3px;
}
#newstitre{
	position:relative;
	width:300px;
	font-weight:bold;
	margin:3px 5px 3px 10px;
	padding: 10px 0;
	}
#news{
	position:relative;
	float:left;
	clear:left;	
	width:280px;
	text-align:justify;
	padding: 10px 10px 0 10px;
}
.form {
	/*width: 160px;*/
	width:auto;
	clear: left;
	padding-top: 0;
	padding-right: 10px;
	padding-left: 20px;
	text-align: left;
	line-height:30px;
}
.form label{
	float: left;
	clear:both;
	color:#000000;
	font-weight: bold;
	margin-left: 3px;
	text-align: left;
	width: 200px;
	
}
.form input{
	border: thin solid #CCCCCC;
	text-align:left;
	background-color:#E9F0F8;
}
.form input[type="text"]{ /*width of text boxes. IE6 does not understand this attribute*/
	width: 300px;
	padding-bottom: 5px;
	margin-top: 5px;
}
.form input[type="password"]{ /*width of text boxes. IE6 does not understand this attribute*/
	width: 200px;
	padding-bottom: 5px;
	margin-top: 5px;
}
.form input[type="checkbox"]{ /*width of text boxes. IE6 does not understand this attribute*/
	width:10px;
}
.form textarea{
	width: auto;
	height: 200px;
	padding-bottom: 5px;
	margin-top: 5px;
	border: thin solid #CCCCCC;
	background-color:#E9F0F8;
}
.form input[type="submit"]{ /*width of text boxes. IE6 does not understand this attribute*/
	border-style: outset;
	COLOR: #2249a0;
	font-weight: bold;
}
.form select{
	border: thin groove #2249a0;
	text-align:left;
}
#msg{
	font-family:NeouGras;
	color:#990000;
	font-size:14px;
	text-align:center;
	margin:5px;
	background-color: #FCFDFE;
	padding:5px;
	border: thin solid #E9F0F8;
	line-height: 30px;
}
#msg a{
	color: #2249a0;
}
#msg a:hover{
	color: #000000;
}
